Subject: Forum activity on: Not being able to combine files with Ctr-k
From: [email-masked]
To: [email-masked]
Date: Wed, 05 Mar 2025 17:08:15 -0000

Dear Adriana calderón,

A new post on the topic "Not being able to combine files with Ctr-k" by Eduardo Barriga:
---
Hello my friends, greetings from Colombia. I have two questions. Can you tell me why sometimes I can't combine files and It appears as shown on these screenprints? Am I doing something wrong? and second, Why sometimes when i pass bitmap files  to Inkscape for vectorizing the size of the file is automatically increase in size at least three times. This is most inconvenient.  Thank you so much.EDUARDO
----
Link: http://www.inkscape.org/forums/questions/not-being-able-to-combine-files-with-ctr-k_jNMYw/#c78446

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.